<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<DefaultMenuBkimage>
  <Default name="Menu" value="inset=&quot;6,6,6,6&quot; itemtextpadding=&quot;34,0,0,0&quot; bkimage=&quot;file='skinplan\imgview/menu/menu.png' corner='10,10,10,10'&quot; itemheight=&quot;28&quot; itemselectedbkcolor=&quot;color_meun_item_bk_sel&quot; itemtextcolor=&quot;color_meun_item_text_nor&quot; itemhottextcolor=&quot;color_meun_item_text_hot&quot; itemselectedtextcolor=&quot;color_meun_item_text_sel&quot; itemdisabledtextcolor=&quot;color_meun_item_text_disable&quot; itemhotbkcolor=&quot;color_meun_item_bk_hot&quot; itemdisabledbkcolor=&quot;color_meun_item_bk_disable&quot; " />
</DefaultMenuBkimage>